To Our Shareholders and Employees:
2001 was a defining year for Boston Scientific. It was the year we introduced the Express coronary stent in European
and other international markets, 14 short months after beginning development. It was the year we reported dramatic
clinical results on the safety and efficacy of our Taxusdrug-eluting stent, with zero percent thrombosis and zero
percent restenosis. It was the year we established 12 new business relationships through acquisitions and alliances.
And it was a year of growth for nearly every division and region of the company. Above all, it was a year of reaffirming
our legacy as innovators, pioneers and leaders.
New product development and our expanding clinical affairs competency led to 22 product approvals and clearances
from the U.S. Food & Drug Administration (FDA) and 25 CE Mark approvals in Europe. We now have approximately
4,000 patients enrolled in various clinical trials worldwide, with plans to enroll 2,000 more this year.
Innovation
The signal achievement of the past year was the development,
manufacture and launch of our Express coronary
stent by our own internal development team. Designed
and built to meet the real-world needs of clinicians,
the Express stent offers an impressive combination of
deliverability and structural support. Our share of the
European and international coronary stent markets
grew by more than 30 percent in the first three months
following the September launch of the Express stent.
With the successful design and production of the Express
stent, we met our own challenge to create what we
believe is the worlds finest coronary stent and bring
it to market in just over a year.
Another significant development was the progress made
in our Taxus drug-eluting coronary stent program, which
we believe will help to reshape the treatment of coronary
artery disease. Later this year, we will introduce the Taxus
drug-eluting stent in several international markets.
European, U.S. and Japanese trials will further test the
safety and performance of the stent under a variety of
clinical conditions. If results continue to be positive, the
Taxus stent holds promise as a future treatment for a wide
range of vascular disease patients. The safety and efficacy
of our drug-eluting stent may make it a device not only
for treating blocked arteries with unprecedented success,
but eventually for treating a variety of lesions and vessels
that would otherwise require coronary bypass surgery.
Our tradition of providing clinicians with the best devices
led to the development and introduction last year of
the new Maverick balloon catheter. Our philosophy
of designing to customers needs helped the Maverick
catheter earn wide acceptance quickly, building our
overall share of the balloon catheter market to more
than 55 percent worldwide.
The Express and Taxus stents will be launched in the
U.S. on modified Maverick catheters, delivering what
we believe to be the worlds premier coronary stents
on the premier delivery systems.
All three of these innovations were developed internally
by Boston Scientific R&D teams and were built on
intellectual property either invented or acquired by
or licensed to Boston Scientific.
Our commitment to innovation is further demonstrated
by our rapidly expanding clinical capabilities. In 2001,
the number of patients in Boston Scientific clinical trials
increased nearly tenfold. Our expanded clinical affairs
team focused clinical trials on products and technologies
with the greatest market potential. The rapid pace of
innovation in the medical device industry demands sound
clinical trials not only to support regulatory requirements
but also to demonstrate safe and effective clinical performance.
We believe that the expertise of our clinical
affairs team provides us with a significant and growing
competitive advantage.
Endosurgery
Our Endosurgery group was created to enhance the
growth of our oncology, vascular surgery, endoscopy,
urology and gynecology businesses by leveraging new
technologies and market development capabilities, talent
and resources. Building on a legacy of new products and
continuous product advancements, the Endosurgery
business grew eight percent in 2001 and represented
31 percent of Boston Scientific revenues.
Our oncology and vascular surgery businesses develop
technologies used by oncologists, interventional
radiologists, and general and vascular surgeons. Among
the promising new procedures being developed by the
Endosurgery group is an alternative treatment for managing
uterine fibroid disease (UFD), which has historically
been remedied by hysterectomy and myomectomy.
Approximately one-third of the 600,000 women undergoing
hysterectomies in the U.S. each year may soon be treated
less invasively, with a procedure that cuts off the blood
supply to tumors without affecting the surrounding tissue.
The technology is currently in U.S. clinical trials.
Our endoscopy team develops technologies for use by
gastroenterologists, pulmonologists and thoracic surgeons
for the treatment of diseases of the gastrointestinal tract
and the lungs. One of its biggest opportunities is a new
treatment for gastroesophageal reflux disease (GERD),
commonly known as heartburn. Over-the-counter and
prescription medications to treat GERD are worth more
than $10 billion annually to the pharmaceutical industry in
the U.S. alone. In alliance with Enteric Medical Technologies,
we offer a less-invasive technology that seeks to address
the root physiological cause of reflux. Currently in clinical
trials, the treatment holds promise to ease the suffering
of hundreds of thousands of people in the U.S.
Our urology and gynecology business is a leading
developer of medical technologies used by urologists,
urogynecologists and gynecologists for the diagnosis and
treatment of genitourinary tract diseases, incontinence
and pelvic floor disorders. Our alliance with Lumenis, Ltd.,
the worlds largest marketer of holmium laser systems
used for kidney stone removal, will greatly enhance our
kidney stone management product offering in the U.S. and
Japan. Our alliance with Carbon Medical Technologies will
provide U.S. physicians a new choice for treating female
incontinence. We expect that these alliances, along with
several new products developed internally, will provide
significant new growth opportunities for years to come.
The Endosurgery group has recently added new market
development and clinical affairs resources to capitalize
on several new product opportunities. We expect the
Endosurgery group to continue to be a significant
contributor to the growth of Boston Scientific.
Acquisitions and Alliances
Innovation for Boston Scientific has always meant combining
internally developed products and technologies
with those we have obtained externally through our
licensing and acquisition activities. Acquired technologies
are intended to augment our own innovations, expand the
Boston Scientific product portfolio and grow our top line.
This year, we established new business relationships with
12 companies. A comprehensive list of these acquisitions
and strategic alliances may be found later in this report.
In April, we acquired Interventional Technologies, Inc. (IVT),
a company with a technology that has the potential, over
time, to revolutionize the treatment of coronary and
peripheral artery diseases. The Cutting Balloon catheter
is the first completely new means of dilating arteries since
the beginning of balloon angioplasty in the 1970s. Tiny
scalpels mounted on the balloon create small incisions
that relieve stress in the artery as the balloon inflates.
Clinicians quickly discovered the benefits of the device,
enabling us to nearly double its U.S. market share in six
months. Recently, we combined our technology with IVTs
to bring to the U.S. market a Monorailversion of this
device. IVT also brings a rich history of metallurgical
expertise that will contribute to our development of future
drug-eluting coronary and peripheral vascular stents.
In February, we acquired Embolic Protection, Inc. (EPI),
makers of the FilterWireEX device. It captures material
dislodged into the bloodstream during cardiovascular
interventions, potentially preventing a heart attack or
stroke. The acquisition of EPI accelerates our entry into
the embolic protection market, one of the most promising
growth areas in interventional medicine, and advances
our strategy of developing endovascular therapies for
the prevention of stroke and heart attack.
The FilterWire EX device received the European CE Mark
in October 2000. Two U.S. clinical trials are in progress,
designed to evaluate the benefits of stenting in conjunction
with embolic protection for the treatment of carotid artery
disease and saphenous vein grafts. Early clinical results
have been very positive. We believe that once trials are
complete, the FilterWire EX device can become the standard
of care for many interventional stent placements
and other interventional cardiovascular procedures.
In August, we moved to strengthen our electrophysiology
business and acquired Cardiac Pathways Corporation
which designs and markets less-invasive systems to
diagnose and treat cardiac tachyarrhythmias (abnormally
rapid heart rhythms). Cardiac Pathways products consist
principally of systems for therapeutic radiofrequency
ablation and diagnostic mapping. These devices broaden
our existing product line, adding highly advanced tools
that focus on the most complex cardiac rhythm disorders.
Treatment for cardiac tachyarrhythmias represents the
most significant growth opportunity in this market.
Worldwide Performance
The execution and efficiency of our European operations
have improved markedly, and the results are reflected in
recent performance. Our share of the European coronary
stent market has doubled since the Expressstent was
launched. We believe this is an example of what we
may expect as we look forward to future introductions
of this product in other markets.
While Japan remains a strong market for Boston Scientific,
2002 will likely be a relatively quiet year as we prepare
for new product introductions. Japanese regulatory
approval of the Express stent is anticipated in 2003.
Experience indicates that we may expect a very enthusiastic
Japanese acceptance of new devices for treating
coronary artery disease.
Other international markets  what we call Inter-Continental
 are a mix of nations with highly developed health care
systems, emerging fast-growth economies, and areas with
significant market development potential. We plan to
conduct an increasing amount of clinical trial work in
the Inter-Continental markets, leveraging our relationships
with leading physicians and their clinical research
programs. Early clinical feedback from these programs
often sets the course for clinical trials in the rest of the
world. Our growing international reach and continuing
push for new product development has created 20 to 30
percent average annual growth in these markets over
the past several years.
People and Progress
Throughout the year, we constantly challenged ourselves
to improve, and we made tremendous progress. We
strengthened our people and performance across the
entire organization. Highlights included:
 We warmly welcomed two new members to our Board
of Directors, Dr. Marye Anne Fox and Dr. Ernest Mario.
Their extensive scientific and technological backgrounds
make them exceptionally well qualified to help guide
our innovation efforts. We wished John Pepper well
as he resigned from our board to reassume executive
leadership responsibilities at Procter & Gamble. We
would like to take this opportunity to thank John for
his distinguished service and important contributions.
 We received promising data from our Taxus I, II and
III drug-eluting stent trials, which provided further
encouragement about the potential of this innovative
new therapy.
 We received approval from the FDA to initiate
Taxus IV, our clinical trial to support product commercialization
in the United States.
 We maintained our ongoing focus on operational
excellence, and we were gratified that much of the
success we enjoyed in 2001 was a result of the lasting
operational improvements we instituted over the past
several years.
 We significantly expanded our innovation capabilities,
particularly in the area of stents where we have a full
complement of technology that extends far beyond
our current offerings. Our assets include expertise in
stent design and materials, catheter delivery systems,
coatings and iterative product platforms.
 We continued to pay close attention to our customers.
We expanded our worldwide team of seasoned sales
representatives and extended our reach into new
markets and geographies.
 We opened a Federal Affairs office, establishing a
direct presence in Washington. The Federal Affairs
team represents and protects our companys and
our industrys interests in the public policy arena.
 Pete Nicholas announced his intention to further reduce
his involvement in the management of the company,
completing the planned transition from his executive
role. In doing so, he officially reaffirmed Jim Tobins
leadership and effectiveness.
The achievements of the past year brought us a step
closer to realizing our goals of becoming the best and
most respected medical device company, and of providing
patients and physicians the most innovative and effective
products and technologies. 2001 was a year of reaffirmation
for Boston Scientific. We plan to capitalize on our
progress and carry the momentum of 2001 into 2002.
We will focus keenly on the U.S. launch of the Express
stent and on bringing the Taxusdrug-eluting stent to
the European and other international markets. We will
continue to grow our top line with a product pipeline that
will be sustained through internal development and
external acquisition. And we will continue to strengthen
our ability to attract and retain the talented people who
fuel our relentless drive for new and better innovations
and upon whom our success has always depended.